@import 'navbar';
@import 'landing-page';
// @import 'about-page';
@import 'cards';


// 

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    // font-family:'Padauk', sans-serif;
    font-family: "AvenirNext","Helvetica Neue",Helvetica,Arial,sans-serif;

}